lockfileVersion: '6.0'

settings:
  autoInstallPeers: true
  excludeLinksFromLockfile: false

dependencies:
  '@ol/bar':
    specifier: npm:@jsr/ol__bar@^0.1.1
    version: /@jsr/ol__bar@0.1.1

packages:

  /@jsr/ol__bar@0.1.1:
    resolution: {integrity: sha512-DCsTeGaAyie/RrYmodICW9NqxW4P/28KIbzL0QUJa6xMP8oYP2sGFz67/NCBtTVKKzARvEg2fQDBLBDdrGVlBw==, tarball: https://npm.jsr.io/~/11/@jsr/ol__bar/0.1.1.tgz}
    dev: false
